<?php defined('SYSPATH') or die('No direct access allowed.');

/**
 * This class provides Country routines
 *
 * @package    OSB
 * @subpackage Country
 * @category   Helpers
 * @author     Deon George
 * @copyright  (c) 2010 Deon George
 * @license    http://dev.leenooks.net/license.html
 */
class Country {
	public static function icon($cid) {
		$co = ORM::factory('country',$cid);

		return HTML::image(sprintf('media/img/country/%s.png',strtolower($co->two_code)),array('alt'=>$co->currency()->symbol));
	}
}
?>
